# Mozilla Firefox Partner Distribution Configuration File
# WEB.DE 06-Jun-2011

[Global]
id=webde
version=1.9
about=Mozilla Firefox für WEB.DE
about.en-US=Mozilla Firefox for WEB.DE
bookmarks.initialized.pref=cck.webde.initialized

[Preferences]
app.distributor="webde"
app.distributor.channel=""
app.partner.webde="webde"
browser.search.distributionID="de.web"
extensions.unitedinternet.brandedbrowser=true
mozilla.partner.id="webde"
startup.homepage_welcome_url="http://go.web.de/br/moz_runonce"

[LocalizablePreferences]
browser.search.defaultenginename="WEB.DE Suche"
browser.search.order.1="WEB.DE Suche"
browser.search.order.2="Google"
browser.search.order.3="Yahoo"
browser.startup.homepage="https://suche.web.de/start?src=moz_home_ff"
browser.startup.homepage_reset="https://suche.web.de/start?src=moz_home_ff"
keyword.URL="https://go.web.de/br/moz_keyurl_search/?q="

[BookmarksToolbar]
item.1.type=default
item.2.title=WEB.DE Services
item.2.type=folder
item.2.folderId=1

[BookmarksMenu]
item.1.type=default
item.2.title=WEB.DE Services
item.2.type=folder
item.2.folderId=1

[BookmarksFolder-1]
item.1.title=WEB.DE FreeMail
item.1.link=https://go.web.de/br/moz_bm_freemail
item.2.title=WEB.DE Club
item.2.link=https://go.web.de/br/moz_bm_club
item.3.title=WEB.DE Suche
item.3.link=https://go.web.de/br/moz_bm_suche
item.4.title=Nachrichten
item.4.link=https://go.web.de/br/moz_bm_news
item.5.title=Tchibo
item.5.link=https://go.web.de/br/moz_bm_tchibo
item.6.title=top.de
item.6.link=https://go.web.de/br/moz_bm_topde
